漏洞信息详情

Apache Airflow 跨站脚本漏洞

  • CNNVD编号:CNNVD-202007-1190
  • 危害等级: 中危
  • CVE编号: CVE-2020-11983
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-07-16
  • 威胁类型: 远程
  • 更新时间: 2020-07-22
  • 厂        商:
  • 漏洞来源:

漏洞简介

Apache Airflow是美国阿帕奇(Apache)软件基金会的一套用于创建、管理和监控工作流程的开源平台。该平台具有可扩展和动态监控等特点。

Apache Airflow 1.10.10及之前版本中的RBAC Admin页面存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://lists.apache.org/thread.html/r7255cf0be3566f23a768e2a04b40fb09e52fcd1872695428ba9afe91%40%3Cusers.airflow.apache.org%3E

参考网址

来源:MISC

链接:https://lists.apache.org/thread.html/r7255cf0be3566f23a768e2a04b40fb09e52fcd1872695428ba9afe91%40%3Cusers.airflow.apache.org%3E

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-11983

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多